<?php

namespace PaymentWebhooks\Gateway\Common;

use PaymentWebhooks\Contract\PostValidatorInterface;
use WP_REST_Request;

final class NullPostValidator implements PostValidatorInterface
{
    public function verify(array $payload, WP_REST_Request $request): bool
    {
        return true;
    }

}
